@import "primeng/resources/themes/lara-light-blue/theme.css";
@import "primeng/resources/primeng.css";
@import "primeicons/primeicons.css";

@tailwind base;
@tailwind components;
@tailwind utilities;

body {
    font-family: var(--font-family);
}
.hide ~ a {
    display: none;
}
:root {
    --primary-color: #dc3545;
    --dark-color: #333333;
    --light-color: #f4f4f4;
    --danger-color: #dc3545;
    --success-color: #28a745;
  }

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  body {
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    background-color: #fff;
    color: #333;
  }


  .p-rating {
    .p-rating-icon{
      margin-left: 0;
      width: 24px;
      height: 24px;
    }
  }

